<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Error Occurred</title>
</head>
<body>
  <h1>Error Ocurred!</h1>
  <b>
    [<span th:text="${status}">status</span>]
    <span th:text="${error}">status</span>
  </b>
  <p th:text="${message}">message</p>
</body>
</html>